/** page_editor_view_new/website_data/147754/375414/18827474/51/81836734/606d80e187cb4ee5b58428c49cd33230/page_editor.css **/
#iorvv0uhua{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io8e6mpgtn{position:relative;padding-right:0px;padding-left:0px;}#io3l8rz6ha{position:relative;}#ioc4amy1qsk{position:relative;padding:25px;}#io21iuurin{width:100%;margin-top:10px;margin-bottom:10px;}#ioa5nkzgjp{width:100%;margin-top:10px;margin-bottom:10px;}#iobywgu1qz{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iox4nhlpwnj{postion:relative;}#iojqp4wsc5{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io484qtdod{z-index:auto;overflow:unset;}#ioe909vqt1{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iohurg9efek{position:relative;height:30px;width:100%;}#iofrp2bt49{position:relative;height:30px;width:100%;}#iojqp4wsc5:hover{background:rgba(255, 255, 255, 1);}#iontnfugqc{z-index:auto;overflow:unset;}#iodsw6z0zz{position:relative;z-index:auto;}#io19y4msm7{z-index:auto;overflow:unset;}#io0c5etvpt{position:relative;z-index:auto;}#io6rloyuxbl{position:relative;z-index:auto;}#io0exb8ue3{position:relative;z-index:auto;}@media (max-width: 1024px){#iorvv0uhua{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iorvv0uhua{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iofrp2bt49{height:10px;}#iohurg9efek{height:10px;}} /* 自定义样式start */#io8e6mpgtn {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io8e6mpgtn {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io8e6mpgtn {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */